{% block sw_cms_block_benefit_element_preview %}
	<div class="sw-cms-preview-benefit-element">
		<div>
			<h2>Benefit</h2>
		</div>
		<div>
			<h2>Benefit</h2>
		</div>
		<div>
			<h2>Benefit</h2>
		</div>
		<div>
			<h2>Benefit</h2>
		</div>
	</div>
{% endblock %}